count: 9654
next: https://unibind.uio.no/api/v1/datasets?format=yaml&page=619
previous: https://unibind.uio.no/api/v1/datasets?format=yaml&page=617
results:
- tf_name: NR3C1
  total_peaks: '16407'
  url: https://unibind.uio.no/api/v1/datasets/EXP048232.Ishikawa_endometrial_adenocarcinoma.NR3C1/
- tf_name: NR3C1
  total_peaks: '22039'
  url: https://unibind.uio.no/api/v1/datasets/EXP048234.Ishikawa_endometrial_adenocarcinoma.NR3C1/
- tf_name: NR3C1
  total_peaks: '10376'
  url: https://unibind.uio.no/api/v1/datasets/EXP048236.Ishikawa_endometrial_adenocarcinoma.NR3C1/
- tf_name: NR3C1
  total_peaks: '8070'
  url: https://unibind.uio.no/api/v1/datasets/EXP048393.A1-2_breast_cancer_cells.NR3C1/
- tf_name: NR3C1
  total_peaks: '47993'
  url: https://unibind.uio.no/api/v1/datasets/EXP048394.A1-2_breast_cancer_cells.NR3C1/
- tf_name: NR3C1
  total_peaks: '65278'
  url: https://unibind.uio.no/api/v1/datasets/EXP049652.HASM2_Human_airway_smooth_muscle_2.NR3C1/
- tf_name: NR3C1
  total_peaks: '62974'
  url: https://unibind.uio.no/api/v1/datasets/EXP049653.HASM2_Human_airway_smooth_muscle_2.NR3C1/
- tf_name: NR3C1
  total_peaks: '62536'
  url: https://unibind.uio.no/api/v1/datasets/EXP049654.HASM2_Human_airway_smooth_muscle_2.NR3C1/
- tf_name: NR3C1
  total_peaks: '74180'
  url: https://unibind.uio.no/api/v1/datasets/EXP049655.HASM2_Human_airway_smooth_muscle_2.NR3C1/
- tf_name: NR3C1
  total_peaks: '66247'
  url: https://unibind.uio.no/api/v1/datasets/EXP049656.HASM2_Human_airway_smooth_muscle_2.NR3C1/
